import express from 'express';
import { getDiaryDateMemberTags, addDiaryDateTag } from '../controllers/diaryDateTagController.js';
import { authenticate } from '../middleware/authMiddleware.js';

const router = express.Router();

router.use(authenticate);

router.get('/:clubId/:memberId', getDiaryDateMemberTags);
router.post('/:clubId', addDiaryDateTag);

export default router;
